Subject: Re: Job | Tech Support Remote Screening
From: Shivangi Verma <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:29:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3135 Applicants

View All

Shivangi Verma
Currently I am working with RSPL Group as CRM Executive in Red Chief & Furo. My key responsibilities are to process the website orders on daily basis and handle the customer queries on Social Media Channels. I handle Call Center Team and align the campaigns for sales and promotions. I also work on Logic ERP and BI-Retail for database management and analysis.

Shortlist

Reject

Current Designation IT Executive
Current Company Astral Adhesives
Notice Period 1 Months
Previous Designation Branch Head
Previous Company Lintas Money

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kanpur, Lucknow, Delhi / NCR
Education
NA
Maharana Pratap Engineering college, Kanpur
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Sales Promotion, Helpdesk, Customer Service, CRM, Back Office Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem